@charset "utf-8";
/* 防止用户自定义背景颜色对网页的影响，添加让用户可以自定义字体 */
html {
	color: #000;
	background: #fff;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
/* 内外边距通常让各个浏览器样式的表现位置不同 */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td, hr, button, article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	margin: 0;
	padding: 0;
}
/* 重设 HTML5 标签, IE 需要在 js 中 createElement(TAG) */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
/* HTML5 媒体文件跟 img 保持一致 */
audio, canvas, video {
	display: inline-block;
*display: inline;
*zoom: 1;
}
/* 要注意表单元素并不继承父级 font 的问题 */
button, input, select, textarea {
	font: 12px/1.5 tahoma, arial, \5b8b\4f53;
}
input, select, textarea {
	font-size: 100%;
}
/* 去掉各Table  cell 的边距并让其边重合 */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* IE bug fixed: th 不继承 text-align*/
th {
	text-align: inherit;
}
/* 去除默认边框 */
fieldset, img {
	border: 0;
}
/* ie6 7 8(q) bug 显示为行内表现 */
iframe {
	display: block;
}
/* 去掉 firefox 下此元素的边框 */
abbr, acronym {
	border: 0;
	font-variant: normal;
}
/* 一致的 del 样式 */
del {
	text-decoration: line-through;
}
address, caption, cite, code, dfn, em, th, var {
	font-style: normal;
	font-weight: 500;
}
/* 去掉列表前的标识, li 会继承 */
ol, ul {
	list-style: none;
}
/* 对齐是排版最重要的因素, 别让什么都居中 */
caption, th {
	text-align: left;
}
/* 来自yahoo, 让标题都自定义, 适应多个系统应用 */
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: 500;
}
q:before, q:after {
	content: '';
}
/* 统一上标和下标 */
sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup {
	top: -0.5em;
}
sub {
	bottom: -0.25em;
}
/* 让链接在 hover 状态下显示下划线 */
a:hover {
	text-decoration: underline;
}
/* 默认不显示下划线，保持页面简洁 */
ins, a {
	text-decoration: none;
}
/* 清理浮动 */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.clearfix {
	display: inline-table;
}
/* Hides from IE-mac \*/
*html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
/*common*/
body {
	color: #666;
	font-size: 12px;
	font-family: "微软雅黑", "宋体";
} /*网站字体颜色*/
a {
	color: #666;
	text-decoration: none;
}  /*for ie f6n.net*/
a:hover {
	text-decoration: underline;
}
.fl {
	float: left;
}
.fr {
	float: right;
}
.fw {
	font-family: "微软雅黑", "宋体";
}
.pa {
	position: absolute;
}
.pr {
	position: relative
}
.mt10 {
	margin-top: 15px;
}
/*
----------index---------*/
.main {
	width: 960px;
	margin: 0 auto;
	overflow: hidden;
	margin-bottom:20px;
}
.head {
	width: 100%;
	height: 202px;
	background: url('../images/top_bg.png') center top;
	overflow: hidden;
}
.top_1 {
	height: 24px;
	line-height: 24px;
	color: #afafaf;
}
.top_1 span {
 
}
.top_1 span a {
	color: #afafaf;
}
.top_2 {
	padding: 38px 0 0;
	overflow: hidden;
}
.top_2 img {
	margin-bottom: 24px;
	overflow: hidden;
}
.top_2 span {
	float: right;
	color: #8c8c8c;
	padding-right: 15px;
	font-size: 16px
}
.top_2 span h1 {
	display: inline
}
.top_2 span em {
	font-size: 36px;
	color: #000;
	display: block;
	font-style: italic;
	font-family: 'arial';
}
.nav {
	height: 40px;
	overflow: hidden;
}
.nav ul {
	font-size: 0;
}
.nav li {
	float: left;
	display: inline-block;
	height: 40px;
	line-height: 40px;
	font-size: 0;
 
}
.nav li a {
	color: #fff;
	display: inline-block;
	font-size: 14px;
	font-weight: bold;
	padding: 0 30px;
	text-align: center;
}
.nav li a:hover {
	color: #fff;
	text-decoration: none;
	background-color:#999;
}
.nav .cur{ background-color:#999;}
.nav .cur a {
	color: #000;
}
.banner {
	width: 100%;
	height: auto;
	overflow: hidden;
	margin: 0 auto;
	text-align: center
}
.search {
	background: url('../images/top_bg.png') no-repeat 0 -202px;
	z-index: 999;
	top: 202px;
	left: 50%;
	margin-left: -520px;
	height: 42px;
	width: 960px;
	padding: 0 40px;
}
.search p {
	float: left;
	width: 650px;
	line-height: 36px;
	height: 36px;
	overflow: hidden;
}
.search p b {
	color: #333
}
.search p a {
	padding: 0 6px;
	color: #333;
}
.s-inp {
	width: 303px;
	padding: 7px 0 0;
}
.wbyselect {
	width: 73px;
	margin-right: 2px;
	height: 23px;
	line-height: 23px;
	border: 1px solid #ebe3cd;
	float: left;
}
.wbyinput {
	background: url('../images/bg.png') 0px 0px no-repeat;
	width: 120px;
	float: left;
	height: 25px;
	line-height: 25px;
	border: none;
	padding: 0 0 0 23px;
}
.wbybut {
	background: url('../images/bg.png') -143px 0px no-repeat;
	width: 60px;
	float: left;
	height: 25px;
	line-height: 25px;
	border: none;
}
.centent {
	width: 100%;
	background: url(../images/top_bg.png) center -360px #fff no-repeat;
	overflow: hidden; 
	padding-top:10px;
}
.cp_l {
	width: 201px;
	overflow: hidden;
	padding-bottom: 15px;
}
.cp_l h2 {
	height: 50px;
	padding-top: 8px;
	color: #fff;
	text-align: center;
	font-family: '微软雅黑';
	font-size: 20px;
	background: url('../images/bg.png') 0px -149px no-repeat;
}
.cp_l h2 p {
	font-size: 14px;
	font-family: 'arial';
	text-transform: uppercase;
}
.cp_l h2 a {
	color: #fff;
}
.cp_n {
 
}
.cp_n li {
	 
 
	 
 
 
	cursor: pointer;
	width: 230px;
height: 40px;
margin: 0px;
padding: 0px;
}
.cp_n li a {
	width: 198px;
 
	background: #f2f2f2;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #ddd;
	line-height: 38px;
	font-size: 14px;
	font-weight: bold;
	color: #333;
	height: 38px;
	padding: 0 15px;
	display: inline-block;
	overflow: hidden;
}
.cp_n li a:hover {
 background:#333;
 color:#fff;
 text-decoration:none;
}
.cp-r {
	width: 742px;
	overflow: hidden;
	background: #f2f2f2;
}
.cp-r h3 {
	border-right: 1px solid #d6d6d6;
	border-left: 1px solid #d6d6d6;
}
.cp_c {
	padding: 15px 0 0;
	overflow: hidden;
}
.cp_c li {
	width: 210px;
	float: left;
	padding: 4px;
	background: #fff;
	border: 1px solid #d3cfcf;
	margin: 0 0 10px 20px;
*margin:0 10px 10px;
}
.cp_c li img {
	display: block;
	width: 210px;
	height: 156px;
}
.cp_c li span {
	display: block;
	text-align: center;
	height: 30px;
	line-height: 30px;
	overflow: hidden;
	margin-bottom: 5px;
}
.tit {
	height: 35px;
	line-height: 35px;
	padding: 0 12px 0 0;
	background: url('../images/bg.png') 0px -114px repeat-x;
}
.tit em {
	float: left;
	color: #fff;
	font-family: '微软雅黑';
	font-size: 14px;
	padding: 0 16px;
	background: url('../images/bg.png') 0px -149px repeat-x;
}
.tit b {
	display: block;
	float: right;
	margin-top: 10px;
	color: #666;
	line-height: 15px;
	font-weight: normal;
}
.tit b a {
	color: #666;
}
.tit_1 {
	height: 35px;
	line-height: 35px;
	font-family: '微软雅黑';
	font-size: 17px;
	color: #23201f;
}
.tit_1 b {
	font-family: 'arial';
	text-transform: uppercase;
	color: #6b6966;
	font-weight: normal;
}
.tit_1 a {
	float: right;
	margin-top: 6px;
}
.one {
	width: 100%;
	height: auto;
	overflow: hidden;
	background: url('../images/bg.png') 0px -291px repeat-x #f4f4f4;
	padding-top: 15px;
	margin-top: 20px;
	border-bottom: 1px solid #edebeb;
}
.about {
	width: 685px;
	overflow: hidden;
	padding-right: 25px;
	background: url('../images/s04.gif') right top no-repeat;
}
.ab_c {
	padding: 10px 0px;
	line-height: 25px;
	overflow: hidden;
}
.ab_c span {
	float: left;
	margin-right: 15px;
	width: 362px;
	height: auto;
	overflow: hidden;
	padding-bottom: 20px;
	background: url('../images/s05.gif') left bottom no-repeat;
}
.ab_c span img {
	width: 356px;
	height: 198px;
	border: 1px solid #ccc;
	padding: 2px;
	overflow: hidden;
}
.lxwm {
	width: 235px;
	overflow: hidden;
}
.lx_c {
	padding: 10px;
	line-height: 25px;
	overflow: hidden;
}
.two {
	width: 100%;
	height: auto;
	border-top: 1px solid #ffffff;
	background: #f7f5f5;
	overflow: hidden;
	padding-top: 15px;
}
/*dont*/
.dongt {
	width: 960px;
	overflow: hidden;
	padding-bottom: 10px;
}
.mri03main {
	width: 960px;
	padding: 10px 0px 0px 0px;
	overflow: hidden;
	zoom: 1;
}
.mri03main .pcont {
	width: 900px;
	margin: 0 auto;
	overflow: hidden;
}/*main*/
.mri03main .ScrCont {
	width: 32766px;
	zoom: 1;
}
.mri03main #List1_1, .gd_main #List2_1 {
	float: left;
}
.mri03main .LeftBotton {
	width: 10px;
	height: 22px;
	background: url('../images/bg.png') 0px -219px no-repeat;
	top: 75px;
	left: 5px;
	position: absolute;
	overflow: hidden;
}/*左按钮*/
.mri03main .RightBotton {
	width: 10px;
	height: 22px;
	background: url('../images/bg.png') -18px -219px no-repeat;
	top: 75px;
	right: 5px;
	position: absolute;
	overflow: hidden;
}/*右按钮*/
.mri03main ul li {
	display: block;
	padding: 0 5px;
	float: left;
	overflow: hidden;
}
.mri03main ul li img {
	display: block;
	padding: 2px;
	border: #ccc solid 1px;
	overflow: hidden;
}
.mri03main ul li span {
	display: block;
	width: 216px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	overflow: hidden;
}
.border_1 {
	border-bottom: 1px solid #e1e0e0;
}
.news {
	width: 435px;
	overflow: hidden;
	padding-right: 30px;
	background: url('../images/s03s.gif') right top no-repeat;
}
.new_c {
	padding: 5px 0 25px;
	overflow: hidden;
}
.new_c li {
	height: 28px;
	line-height: 28px;
	background: url('../images/bg.png') -195px -225px no-repeat;
	overflow: hidden;
	padding-left: 18px;
	border-bottom: 1px dashed #bebdbd;
}
.new_c li span {
	float: right;
	color: #000;
}
.new_c li a {
	color: #000;
}
.three {
	width: 100%;
	height: auto;
	background: #E9E9E9;
	padding: 20px 0;
	overflow: hidden;
}
.link {
	line-height: 25px;
	overflow: hidden;
}
.link h3 {
	float: left;
	color: #333;
	padding: 0 10px 0 35px;
	font-family: "微软雅黑";
}
.link p {
	float: left;
	line-height: 25px;
	overflow: hidden;
}
.footer {
	width: 100%;
	height: auto;
	overflow: hidden;
	background: #ccc;
	padding: 20px 0 10px;
}
.ft_nav {
	height: 30px;
	line-height: 30px;
	text-align: center;
 
	font-family: '微软雅黑';
	font-size: 16px;
	font-weight: bold;
}
.ft_nav a {
 
}
.ft_c {
	padding: 10px 0 0 0;
	line-height: 25px;
	color: #4C4C4C;
	text-align: center;
}
.ft_c a {
	 
}
/*
-------ziye--------*/
.left {
	width: 197px;
	border: solid #FB7E1D;
	border-width: 0px 2px 2px;
	background: #fff;
	overflow: hidden;
}
.left h2 {
	height: 31px;
	line-height: 30px;
	background: url('../images/bg.png') 0px -184px;
	text-align: center;
	font-weight: bold;
	color: #fff;
	font-size: 14px;
}
.pro_n {
	width: 167px;
	padding: 8px 15px 5px;
	overflow: hidden;
}
.pro_n li {
	height: 30px;
	line-height: 30px;
	padding-left: 30px;
	background: url('../images/bg.png') -180px -252px no-repeat;
	overflow: hidden;
	border-bottom: 1px dashed #DEDEDE;
}
.pro_n li.cur {
	background: #FB7E1D;
	padding-left: 8px;
	height: 30px;
	line-height: 30px;
	overflow: hidden;
	border: none;
}
.pro_n li.cur a {
	color: #fff;
	font-size: 14px;
}
.border {
	border: 1px solid #e2e2e2;
	border-top: none;
}
.info_c {
	padding: 5px 10px 0px;
	overflow: hidden;
}
.info_c li {
	height: 28px;
	line-height: 28px;
	background: url('../images/bg.png') -195px -225px no-repeat;
	overflow: hidden;
	padding-left: 18px;
	border-bottom: 1px dashed #bebdbd;
}
.info_c li span {
	float: right;
}
.page {
	height: 35px;
	line-height: 35px;
	padding: 0 15px;
	overflow: hidden;
	text-align: center;
	font-family: "微软雅黑";
}
.page a {
	padding: 0 5px;
}
/*一级导航*/
.expmenu {
	width: 169px;
	padding: 8px 15px 5px;
	overflow: hidden;
	border:1px solid #bebdbd;
}
.expmenu li div.header {
	background: #666;
	padding-left: 8px;
	height: 30px;
	line-height: 30px;
	overflow: hidden;
	border: none;
	margin-bottom: 5px;
	font-size: 14px;
}
.expmenu li div.header a {
	color: #fff;
}
/*三角按钮*/
.expmenu li div.header .arrow {
	display: block;
	width: 20px;
	height: 30px;
	float: right;
	overflow: hidden;
	cursor: pointer;
}
.expmenu li div.header .arrow.down {
	background: url(../images/bg.png) -83px -215px no-repeat;
}
.expmenu li div.header .arrow.up {
	background: url(../images/bg.png) -56px -215px no-repeat;
}
/*二级导航*/
.expmenu li .menu {
	padding: 0 15px 5px;
	overflow: hidden;
}
.expmenu li .menu li {
	height: 30px;
	line-height: 30px;
	padding-left: 25px;
	background: url('../images/bg.png') -185px -252px no-repeat;
	overflow: hidden;
	border-bottom: 1px dashed #DEDEDE;
	font-size: 12px;
}
/*inside*/
.rt_nr {
	padding: 10px 15px 0;
	width: 710px;
	overflow: hidden;
}
.wz_hd {
	text-align: center;
	line-height: 30px;
	border-bottom: 1px dashed #c0aab2;
	color: #87767c;
}
.wz_hd h2 {
	color: #FB7C00;
	font-size: 24px;
	line-height: 45px;
	text-align: center;
	overflow: hidden;
	font-family: "微软雅黑";
}
.cptp {
	margin: 10px 0;
	width: 710px;
	text-align: center;
}
.cptp img {
	max-width: 704px;
	padding: 2px;
	border: 1px solid #d3cfcf;
}
.wz_c {
	line-height: 24px;
	padding: 0 10px 5px;
}
.wz_c img {
	max-width: 710px;
}
.page2 p {
	height: 30px;
	line-height: 30px;
	overflow: hidden;
	padding: 0 10px;
	display: block;
	font-weight: 200;
}
.page2 p a {
	color: #db6d02;
}
.xgnews {
	width: 710px;
	padding: 3px 0 8px;
	overflow: hidden;
}
.xgnews ul li {
	height: 28px;
	line-height: 28px;
	background: url('../images/bg.png') -195px -225px no-repeat;
	overflow: hidden;
	padding-left: 15px;
	border-bottom: 1px dashed #bebdbd;
	width: 320px;
	float: left;
	margin: 0 10px;
*margin:0 8px;
}
.xgnews ul li span {
	float: right;
}
/* 提交页面*/
.button {
	width: 710px;
	padding-top: 10px;
	height: auto;
	overflow: hidden;
}
.buttop {
	height: 30px;
	padding: 0px 20px;
	background: #ccc;
	overflow: hidden;
	color: #fff;
	line-height: 30px;
}
.butmain {
	width: 630px;
	height: auto;
	padding: 10px 0 0 30px;
	overflow: hidden;
}
.butmain ul li {
	display: block;
	width: 630px;
	padding: 0px 0px 5px;
*padding:0px 0px 4px;
	overflow: hidden;
	vertical-align: middle;
}
.butmain ul li b {
	display: block;
	width: 95px;
	height: 22px;
	float: left;
	color: #666;
	line-height: 20px;
	font-weight: normal;
	overflow: hidden;
	text-align: right;
}
.butmain ul li span {
	display: block;
	width: 450px;
	float: left;
	font-size: 12px;
	line-height: 20px;
	overflow: hidden;
}
.butmain ul li em {
	font-style: normal;
	color: #333;
	font-size: 12px;
	line-height: 20px;
	padding-left: 10px;
	overflow: hidden;
}
.butmain .mri02m_dd {
	width: 280px;
	height: 20px;
	border: 1px solid #D3D4D3;
	font-size: 12px;
	padding: 0px 2px;
	overflow: hidden;
	margin-left: 5px;
}
.butmain .mri02m_ly {
	width: 400px;
	height: 70px;
	border: 1px solid #D3D4D3;
	padding: 0px 2px;
	overflow: auto;
	color: #B9B9B9;
	font-size: 12px;
	line-height: 22px;
	margin-left: 5px;
}
.butmain .mri02m_tj {
	width: 58px;
	height: 25px;
	margin: 8px 0px;
	color: #FFF;
	font-size: 12px;
	line-height: 25px;
	text-align: center;
	background: #9f0000;
	overflow: hidden;
	cursor: pointer;
	border: none;
}
.left {
	width: 197px;
	border: solid #ccc;
	border-width: 1px;
	background: #fff;
	overflow: hidden;
}
.sh_c {
	padding: 15px 0 5px;
	overflow: hidden;
	text-align: center; /*border-top:2px solid #FB7E1D;*/
}
.sh_c li {
	overflow: hidden;
}
.sh_c li img {
	padding: 2px;
	border: 1px solid #d3cfcf;
	overflow: hidden;
}
.sh_c li span {
	height: 30px;
	line-height: 30px;
	display: block;
	overflow: hidden;
}
.dede_pages {
	height: 30px;
	padding: 20px 0 10px 0;
}
.dede_pages ul {
	float: right;
	padding: 0;
}
.dede_pages ul li {
	float: left;
	font-family: Tahoma;
	line-height: 17px;
	margin: 0 2px;
	line-height: 24px;
}
.dede_pages ul li a {
	float: left;
	padding: 0 9px;
	color: #555;
	border: 1px solid #666;
	display: block;
 
}
.dede_pages ul li a:hover {
	color: #881b78;
	text-decoration: none;
	padding: 0 9px;
	color: #fff;
	border: 1px #666 solid;
	background-color: #666;
 
}
.dede_pages ul li.thisclass, .dede_pages ul li.thisclass a, .pagebox ul li.thisclass a:hover {
	background-color: #666;
	padding: 0 9px;
	font-weight: bold;
	color: #fff;
	border: 1px #666 solid;
	 
}
.dede_pages .pageinfo {
	padding: 14px 0 0 10px;
	color: #999;
	line-height: 22px;
}
.dede_pages .pageinfo strong {
	color: #555;
	font-weight: normal;
	margin: 0px 2px;
}
 
 
 

.dede_pages ul td {
	float: left;
	font-family: Tahoma;
	line-height: 17px;
	margin: 0 2px;
	line-height: 24px;
}
.dede_pages ul td a {
	float: left;
	padding: 0 9px;
	color: #555;
	border: 1px solid #666;
	display: block;
	border-radius: 4px 4px 4px 4px;
}
.dede_pages ul td a:hover {
	color: #881b78;
	text-decoration: none;
	padding: 0 9px;
	color: #fff;
	border: 1px #666 solid;
	background-color: #007dd9;
	border-radius: 4px 4px 4px 4px;
}
.dede_pages ul td.thisclass, .dede_pages ul td.thisclass a, .pagebox ul td.thisclass a:hover {
	background-color: #666;
	padding: 0 9px;
	font-weight: bold;
	color: #fff;
	border: 1px #666 solid;
	border-radius: 4px 4px 4px 4px;
}
.dede_pages .pageinfo {
	padding: 14px 0 0 10px;
	color: #999;
	line-height: 22px;
}
.dede_pages .pageinfo strong {
	color: #555;
	font-weight: normal;
	margin: 0px 2px;
}
 .ly_msg { width: 100%; overflow: hidden; margin: 0 auto 20px; padding: 0;}
.ly_msg h3 { width: 100%; height: 40px; overflow: hidden; line-height: 40px; margin: 0 auto; padding: 0; border-bottom: 1px solid #dfdfdf; color: #333; font-size: 14px; font-weight: bold; text-align: center;}
.ly_msg ul { width: 100%; overflow:hidden; margin: 20px auto; padding: 0;/* box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -moz-box-sizing: border-box;*/}
.ly_msg ul li { width: 100%; overflow: hidden; margin: 0 auto 12px; padding: 0;}
.ly_msg ul li h4 { width:17%; height: 34px; overflow: hidden; line-height: 34px; margin: 0; padding: 0 20px 0 0; color: #333; font-size: 14px; text-align: right; float: left; box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -moz-box-sizing: border-box;}
.ly_msg ul li .msg_ipt1, .ly_msg ul li .msg_tara { width: 83%; overflow: hidden; margin: 0; padding-right: 20px; background:url(/images/tb_img.png) top right no-repeat; float: left; box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -moz-box-sizing: border-box;}
.ly_msg ul li .msg_ipt1 { height: 34px;}
.ly_msg ul li .msg_tara { height: 118px;}
.msg_ipt1 input, .msg_tara textarea { display: block; width: 100%; overflow: hidden; margin: 0; padding: 8px 15px; color: #666; font-size: 12px; border: 1px solid #dfdfdf; box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -moz-box-sizing: border-box;}
.msg_ipt1 input { height: 34px; line-height: 16px;}
.msg_tara textarea { height: 118px; line-height: 20px; resize: none;}
.ly_msg ul li .msg_ipt2 { width: 120px; height: 34px; overflow: hidden; margin-right: 10px; padding:0; float: left;}
.msg_ipt2 input { display: block; width: 120px; height: 34px; overflow: hidden; line-height: 16px; margin: 0; padding: 8px 15px; color: #666; font-size: 12px; border: 1px solid #dfdfdf; box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -moz-box-sizing: border-box;}
.ly_msg ul li a.yzm_img { display: block; width: 90px; height: 34px; overflow: hidden; margin: 0; padding-right: 20px; background:url(/images/tb_img.png) top right no-repeat; float: left;}
.ly_msg ul li .msg_btn { width:83%; overflow: hidden; margin: 0; padding: 0; float: left;}
.msg_btn input { display: block; width: 100px; height: 34px; overflow: hidden; line-height: 32px; margin: 20px 15px 0 0; padding: 0; background-color: #f0f0f0; color: #333; font-size: 13px; text-align: center; border: 1px solid #ccc; float: left;}
.ly_msg ul li .msg_ipt12 {width: 83%; height: 34px; overflow: hidden; margin: 0; padding-right: 20px; float: left; box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -moz-box-sizing: border-box;}
.msg_ipt12 input { height: 34px; line-height: 16px; display: block; width: 100%; overflow: hidden; margin: 0; padding: 8px 15px; color: #666; font-size: 12px; border: 1px solid #dfdfdf; box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -moz-box-sizing: border-box;}

.language{ float:right;}
.language .english {
    background: url(../images/english.gif) no-repeat 6px -2px;
    padding-left: 40px;
}
.language .china {
    background: url(../images/china.gif) no-repeat 6px 0;
    padding-left: 40px;
}
.language a {
    display: inline-block;
}
